MAL-2024-6653

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/approval_ratings-cli-app/MAL-2024-6653.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6653
Published
2024-06-25T13:48:40Z
Modified
2024-06-25T13:48:40Z
Summary
Malicious code in approval_ratings-cli-app (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / approval_ratings-cli-app

Package

Name
approval_ratings-cli-app
Purl
pkg:gem/approval_ratings-cli-app

Affected ranges

Affected versions

0.*

0.1.0